
/* Class = "NSToolbarItem"; label = "Clear All"; ObjectID = "1006"; */
"1006.label" = "Clear All";

/* Class = "NSToolbarItem"; paletteLabel = "Clear All"; ObjectID = "1006"; */
"1006.paletteLabel" = "Clear All";

/* Class = "NSToolbarItem"; toolTip = "Clear All"; ObjectID = "1006"; */
"1006.toolTip" = "Clear All";

/* Class = "NSToolbarItem"; label = "Scoreboard"; ObjectID = "1007"; */
"1007.label" = "Scoreboard";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Scoreboard"; ObjectID = "1007"; */
"1007.paletteLabel" = "Clear Scoreboard";

/* Class = "NSToolbarItem"; toolTip = "Clear Scoreboard"; ObjectID = "1007"; */
"1007.toolTip" = "Clear Scoreboard";

/* Class = "NSToolbarItem"; label = "Graphics"; ObjectID = "1014"; */
"1014.label" = "Graphics";

/* Class = "NSToolbarItem"; paletteLabel = "Graphics Bin"; ObjectID = "1014"; */
"1014.paletteLabel" = "Graphics Bin";

/* Class = "NSToolbarItem"; toolTip = "Open Graphids Bin"; ObjectID = "1014"; */
"1014.toolTip" = "Open Graphids Bin";

/* Class = "NSToolbarItem"; label = "Messages"; ObjectID = "1016"; */
"1016.label" = "Messages";

/* Class = "NSToolbarItem"; paletteLabel = "Messages/Timers"; ObjectID = "1016"; */
"1016.paletteLabel" = "Messages/Timers";

/* Class = "NSToolbarItem"; toolTip = "Open Message and Timers"; ObjectID = "1016"; */
"1016.toolTip" = "Open Message and Timers";

/* Class = "NSToolbarItem"; label = "Overlay"; ObjectID = "1084"; */
"1084.label" = "Overlay";

/* Class = "NSToolbarItem"; paletteLabel = "Overlay"; ObjectID = "1084"; */
"1084.paletteLabel" = "Overlay";

/* Class = "NSToolbarItem"; toolTip = "Open Overlay"; ObjectID = "1084"; */
"1084.toolTip" = "Open Overlay";

/* Class = "NSToolbarItem"; label = "Graphics"; ObjectID = "1095"; */
"1095.label" = "Graphics";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Graphics"; ObjectID = "1095"; */
"1095.paletteLabel" = "Clear Graphics";

/* Class = "NSToolbarItem"; toolTip = "Clear Graphics"; ObjectID = "1095"; */
"1095.toolTip" = "Clear Graphics";

/* Class = "NSToolbarItem"; label = "Overlay"; ObjectID = "1107"; */
"1107.label" = "Overlay";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Overlay"; ObjectID = "1107"; */
"1107.paletteLabel" = "Clear Overlay";

/* Class = "NSToolbarItem"; toolTip = "Clear Overlay"; ObjectID = "1107"; */
"1107.toolTip" = "Clear Overlay";

/* Class = "NSToolbarItem"; label = "Clocks"; ObjectID = "1144"; */
"1144.label" = "Clocks";

/* Class = "NSToolbarItem"; paletteLabel = "Clocks"; ObjectID = "1144"; */
"1144.paletteLabel" = "Clocks";

/* Class = "NSToolbarItem"; toolTip = "Open Clocks"; ObjectID = "1144"; */
"1144.toolTip" = "Open Clocks";

/* Class = "NSToolbarItem"; label = "Live"; ObjectID = "1147"; */
"1147.label" = "Live";

/* Class = "NSToolbarItem"; paletteLabel = "Live Video"; ObjectID = "1147"; */
"1147.paletteLabel" = "Live Video";

/* Class = "NSToolbarItem"; toolTip = "Display Live Video"; ObjectID = "1147"; */
"1147.toolTip" = "Display Live Video";

/* Class = "NSToolbarItem"; label = "Audio"; ObjectID = "1155"; */
"1155.label" = "Audio";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Audio"; ObjectID = "1155"; */
"1155.paletteLabel" = "Clear Audio";

/* Class = "NSToolbarItem"; toolTip = "Clear Audio"; ObjectID = "1155"; */
"1155.toolTip" = "Clear Audio";

/* Class = "NSToolbarItem"; label = "Logo"; ObjectID = "1179"; */
"1179.label" = "Logo";

/* Class = "NSToolbarItem"; paletteLabel = "Go to Logo"; ObjectID = "1179"; */
"1179.paletteLabel" = "Go to Logo";

/* Class = "NSToolbarItem"; toolTip = "Show Logo (Set in Preferences)"; ObjectID = "1179"; */
"1179.toolTip" = "Show Logo (Set in Preferences)";

/* Class = "NSToolbarItem"; label = "Audio"; ObjectID = "1186"; */
"1186.label" = "Audio";

/* Class = "NSToolbarItem"; paletteLabel = "Audio Bin"; ObjectID = "1186"; */
"1186.paletteLabel" = "Audio Bin";

/* Class = "NSToolbarItem"; toolTip = "Open Audio Bin"; ObjectID = "1186"; */
"1186.toolTip" = "Open Audio Bin";

/* Class = "NSToolbarItem"; label = "Output"; ObjectID = "1209"; */
"1209.label" = "Output";

/* Class = "NSToolbarItem"; paletteLabel = "Show Output"; ObjectID = "1209"; */
"1209.paletteLabel" = "Show Output";

/* Class = "NSToolbarItem"; toolTip = "Show/Hide Output"; ObjectID = "1209"; */
"1209.toolTip" = "Show/Hide Output";

/* Class = "NSToolbarItem"; label = "Volume"; ObjectID = "1231"; */
"1231.label" = "Volume";

/* Class = "NSToolbarItem"; paletteLabel = "Volume"; ObjectID = "1231"; */
"1231.paletteLabel" = "Volume";

/* Class = "NSToolbarItem"; toolTip = "Adjust Volume"; ObjectID = "1231"; */
"1231.toolTip" = "Adjust Volume";

/* Class = "NSToolbarItem"; label = "Telestrator"; ObjectID = "1506"; */
"1506.label" = "Telestrator";

/* Class = "NSToolbarItem"; paletteLabel = "Telestrator"; ObjectID = "1506"; */
"1506.paletteLabel" = "Telestrator";

/* Class = "NSToolbarItem"; toolTip = "Open Telestrator"; ObjectID = "1506"; */
"1506.toolTip" = "Open Telestrator";

/* Class = "NSToolbarItem"; label = "Players"; ObjectID = "LjC-FH-bef"; */
"LjC-FH-bef.label" = "Players";

/* Class = "NSToolbarItem"; paletteLabel = "Players"; ObjectID = "LjC-FH-bef"; */
"LjC-FH-bef.paletteLabel" = "Players";

/* Class = "NSToolbarItem"; toolTip = "Open Players"; ObjectID = "LjC-FH-bef"; */
"LjC-FH-bef.toolTip" = "Open Players";

/* Class = "NSToolbarItem"; label = "Ads"; ObjectID = "TXn-t3-6Ox"; */
"TXn-t3-6Ox.label" = "Ads";

/* Class = "NSToolbarItem"; paletteLabel = "Ads"; ObjectID = "TXn-t3-6Ox"; */
"TXn-t3-6Ox.paletteLabel" = "Ads";

/* Class = "NSToolbarItem"; toolTip = "Show Ads"; ObjectID = "TXn-t3-6Ox"; */
"TXn-t3-6Ox.toolTip" = "Show Ads";

/* Class = "NSToolbarItem"; label = "Scoreboard"; ObjectID = "fAT-zg-FBE"; */
"fAT-zg-FBE.label" = "Scoreboard";

/* Class = "NSToolbarItem"; paletteLabel = "Scoreboard"; ObjectID = "fAT-zg-FBE"; */
"fAT-zg-FBE.paletteLabel" = "Scoreboard";

/* Class = "NSToolbarItem"; toolTip = "Open Sport Selector"; ObjectID = "fAT-zg-FBE"; */
"fAT-zg-FBE.toolTip" = "Open Sport Selector";

/* Class = "NSToolbarItem"; label = "Clear Ads"; ObjectID = "lnB-Ti-9hK"; */
"lnB-Ti-9hK.label" = "Ads";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Ads"; ObjectID = "lnB-Ti-9hK"; */
"lnB-Ti-9hK.paletteLabel" = "Clear Ads";

/* Class = "NSToolbarItem"; toolTip = "Clear Ads"; ObjectID = "lnB-Ti-9hK"; */
"lnB-Ti-9hK.toolTip" = "Clear Ads";
